RubyGems Navigation menu

bool 1.0.10-java

Boolean expression evaluator

Gemfile
          gem 'bool', '~> 1.0.10'
  
  
  
  
  
  
  

install
          gem install bool -v 1.0.10
  
  
  
  
  
  
  

Total downloads 41,072

For this version 817

Show all versions (54 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.20 - January 20, 2014 (22.5 KB)
  2. 1.0.20 - January 20, 2014 x86-mingw32 (349 KB)
  3. 1.0.20 - January 20, 2014 java (26.5 KB)
  4. 1.0.19 - August 27, 2013 (22.5 KB)
  5. 1.0.19 - August 27, 2013 x86-mingw32 (173 KB)
Show all versions (54 total)

Development Dependencies: